Subject: Re: [NETFILTER 00/10]: Netfilter IPsec support

From: Patrick McHardy <[email-masked]>
Date: Sat, 07 Jan 2006 03:29:44 +0100

YOSHIFUJI Hideaki / $B5HF#1QL@ wrote:
> In article <[email-masked]> (at Sat,  7 Jan 2006 02:09:30 +0100 (MET)), Patrick McHardy <[email-masked]> says:
> 
> 
>>following are the remaining patches for netfilter IPsec support.
>>They are missing the common-case optimization for inner transport mode
>>SAs on the input path, but since its just an optimization, I think
>>it can also be done later. One note: unfortunately I had to increase
> 
> 
> I definitely want to do it before 2.6.16.

That shouldn't be a problem, its not hard, but I think it might get
a bit ugly.

> Anyway, we'll test this series of patches.

Thanks.